@charset="uf-8";

/*menu dropdown hover
.dropdown:hover .dropdown-menu 
{
	display: block;
}*/

/*common*/
.wrapper
{
	width:100%;
	margin:20px auto 0;
}
#topbar-top
{
	background:url("https://70d259.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/bg_head.png")  top center;
	width:100%;
	margin:0;
	padding:0;
}
.slogan
{
	color: #FF7E1C;
	font-size: 30px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: bold;
	/*padding: 15px 0 0 125px;*/
	display:inline-block;
}
.margin
{
	margin:5px 0;
}
.time_search {
float: right;
right: 0;
display: inline-block;
position: absolute;
margin-top:10px;
}
.head_right
{
	color: #015FC3;
    font-size: 11px;
    padding-left: 5%;
	display:table;
	margin-bottom:12px;
}
.margin_t
{
	margin:1.2% 0 0 0;
}
.navbar-form 
{
    border: 0 none;
    box-shadow: none;
    margin:0 !important;
    padding-bottom: 0;
    padding-top: 0;
    width: auto;
}
.form-control
{
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 13px !important;
	height: 30px !important;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.navbar-form .form-group 
{
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.navbar-form .form-control
 {
    display: inline-block;
    vertical-align: middle;
    width: 200px !important;
}

#bg_btn
{
	background:url("https://660965.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/btn_search.png") no-repeat center;
	padding:13.5px;
}
.wt_top_bar
{
	width:100%;
	margin:0;
}
.wt_slider
{
	width:100%;
	/*margin:20px 0 20px 0;*/
	float:left;
}
#popup_slider
{
	background:#fff;
	opacity:0.90;
	filter:alpha(opacity=80); 
	color:#000;
	height:auto;
	width:34.2%;
	padding:15px;
	left:20px;
	display:block;
	top:20px;
	position:absolute;
	overflow:hidden;
	text-align:left;
}
#popup_slider a.view_abouts
{
	color: #fff;
	text-shadow: none;
	background: #FF7C2C;
	font-size: 12px;
	padding: 3px 5px;
	float: right;
	margin:0px;
	display: block;
	font-style:italic;
	margin-right:-15px;
	margin-top:0px;
}
.intro_ab
{
	font-size:14px;
	color:#0055b0;
	text-shadow:none;
	text-transform:uppercase
}
.intro_abo
{
	font-size:18px;
	color:#0055b0;
	text-shadow:none;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:10px;
}
.into_des
{
	font-size:13px;
	color:#000;
	text-shadow:none;
	text-align:left;
}
.into_des p[style="text-align: justify;"]
{
	margin-bottom:10px;
}
/*content_right*/
.wt_content, .wt_box
{
	width:100%;
	float:left;
}
#Silder_holder 
{
  	max-width: 1170px;
	height: auto;
	margin: 0 auto 20px;
  }
.box_head
{
	background:#EDEDED;
	width:100%;
	height:25px;
}
.box_left
{
	background:url("https://e54801.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/bg_box_left.png") no-repeat;
	float:left;
	height:31px;
	width:9px;
}
.box_mid
{
	background:url("https://bf7d20.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/bg_box_right.png") repeat-x;
	float:left;
}
.box_mid p
{
	color: #FFFFFF;
    padding: 3px 25px 4px 10px  ;
    text-transform: uppercase;
}
.wt_news_hot
{
	width:100%;
	margin:15px 0 15px 0;
	float:left;
}
.news_hot_slider
{
	width:500px;
	float:left;
}
.news_hot_text
{
	width:500px;
	height:300px;
	background:#000;
	color:#000;
}

/*project hot*/
#project_hot
{
	background:url("https://341446.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/box_project.png") repeat;
	padding:10px;
	float:right;
}
.wt_project
{
	background:#fff;
	width:100%;
	padding:10px;
	float:left;
	border:1px solid #EDEDED;
}
.wt_project h3
{
	color:#ff7c2b;
	font-size:13px;
	text-transform:uppercase;
	margin:0;
	font-weight:bold;
}
.content_pro
{
	width:100%;
	float:left;
}
.content_pro_head
{
	width:100%;
	margin-bottom:5px;
	position:relative;
	float:left;
}
.content_pro_head_left
{
	border-left: 1px solid #ededed;
	padding-left: 15px;
}
.content_pro_head_top
{
	margin-top:20px;
}
.content_pro_head img
{
	margin:10px 0;
}
.content_pro_head h2
{
	color:#0055b0;
	font-size:13px;
	font-weight:bold;
	margin:0;
	line-height:20px;
}
.content_pro_head h2 a
{
	color:#0055b0;
	font-size:13px;
	font-weight:bold;
	margin:0;
	line-height:20px;
}
.content_pro_head h2
{
	margin:0px;
}
.content_pro_head a
{
	font-size:13px;
	color:#0055b0;
}
.content_pro_head a:hover,
 .content_pro_head a:active, 
 .content_pro_head a:focus
{
	color:#FF7200;
}
.content_pro_head a.active 
{
  color: #FF7200;
}
.content_pro_bot
{
	float:left;
	width:100%;
	border-top:1px dashed #EDEDED;
}	
.content_pro_bot ul
{
	margin:20px 0 0;
	padding:0;
	float:left;
}
.content_pro_bot ul li
{
	display:block;
	list-style:none;
	
		 
}
.content_pro_bot ul li h2
{
	color: #000000;
    float: left;
    font-size: 13px;
    margin: -10px 0 10px;
	background: url("https://e9b9d1.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/icon_news.png") no-repeat left 10px;;
}
.content_pro_bot ul li a
{
    color: #000000;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    padding: 0 0 0 13px;
    vertical-align: middle;
}
.content_pro_head a:hover, .content_pro_bot ul li a:hover
{
	color:#FF7200;
	text-decoration:none;
}
/*advertisement*/
.wt_ad
{
	width:100%;
	float:left;
	margin:20px 0;
}

/*main_content*/
.see_all 
{
	float:right;
	line-height: 26px;
}
.see_all a
{
	color:#777777;
	font-size:12px;
	/*display:block;*/
	margin:4px 10px 0 0;
}
.see_all a:hover
{
	color:#777777;
	font-size:12px;
	text-decoration:underline;
}
.wt_main_content
{
	width:100%;
	float:left;
	margin-bottom:20px;
}
.news_left
{
	width:100%;
	float:left;
}
.news_left img
{
	float:left;
	margin:0 10px 0 0;
}
.news_left  h2, .news_left a
{
	color:#0055b0;
	font-size:13px;
	font-weight:bold;
	margin: -4px 0 0;
	line-height:20px;
}
.news_left  time, .news_right_head time
{
	color:#999999;
	font-size:11px;
	font-style:italic;
}
.news_left a:hover,  .news_right_head a:hover
{
	text-decoration:none;
	color:#FF7200;
}
.news_right
{
	width:100%;
	float:left;
}
.news_right_head
{
	float:left;
	width:100%;
}
.news_right_head img
{
	width:130px;
	height:94px;
	float:left;
	margin:0 10px 0 0;
}
 .news_right_head h2, .news_right_head a
{
	color:#000;
	font-size:13px;
	font-weight:bold;
	margin: -4px 0 0;
	line-height:20px;
}
.news_right_bot
{
	width:100%;
	float:left;
	border-top:1px dashed #EDEDED;
	margin:5px 0 0 0;
}

.news_right_bot ul
{
	margin:20px 0 0;
	padding:0;
	float:left;
}
.news_right_bot ul li
{
	display:table;
	list-style:none;
	background: url("https://68a17e.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/icon_square.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.news_right_bot ul li h2
{
	color: #000000;
    float: left;
    font-size: 13px;
    margin: -10px 0 10px;
}
.news_right_bot ul li a
{

    color: #000000;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    padding: 0 0 0 13px;
    vertical-align: middle;
}
.news_right_bot ul li a:hover,
.news_right_bot ul li a:active,
.news_right_bot ul li a:focus
{
	color:#FF7200;
	text-decoration:none;
}
.news_right_bot a.active
{
	color:#FF7200;
}
 .news_right_bot time
{
	color:#999999;
	font-size:11px;
	font-style:italic;
}
.ad_mid img
{
	width:100%;
	height:80px;
	margin-bottom:20px;
}
.main_right
{
	float:left;
	width:25%;
}
#main_left
{
	float:left;
}
#content {
	margin: 0 auto;
	min-width: 440px;
	/*max-width: 440px;*/
	padding-left:15px;
}

.blueberry { max-width: 440px; }

/*partner*/
.slide_pr
{
	background:#fff;
	clear:both;
	border-top:1px solid #ededed;
	/*overflow:hidden;*/
	margin:20px 0 0;
}
.list_carouse
{
	height: 95px;
    margin:20px 10px 20px 20px;
    position: relative;
    width: 100%;
}
.img3
{
	padding-bottom:15px;

}
.list_carouse ul
 {
	margin: 0px;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carouse li
 {
	width:170px;
	padding:0 7px;
	text-align: center;
	display: block;float: left;
}
.list_carouse.responsive
 {
	width: auto;
	margin-left: 0;
}
.clearfix 
{
	float: none;
	clear: both;
}
.list_carouse .prev4 
{
	position:absolute;
	text-align:center;
	top:0;
	height:95px;
	width:25px;
	left:-25px;
	background:url("https://440eb1.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/pre_btn.png") no-repeat center;
}
.list_carouse .next4 
{
	position:absolute;
	text-align:center;
	top:0;height:95px;
	width:25px;
	right:24px;
	background:url("https://45ac3b.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/next_btn.png") no-repeat center;
}
 .style
 {
	text-align: left; 
	float: none; 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	margin: 0px; 
	width: 6072px; 
	height: 120px;
}
#wt_slid
{
	text-align: start; 
	float: none; 
	position: relative; 
	top: auto; 
	right: auto; 
	bottom: auto; 
	left: auto; 
	width:100%; 
	height: 120px; 
	margin: 0px; 
	/*overflow: hidden;*/
}
.gg
{
	margin-right:20px;
}
.caroufredsel_wrapper
{
	width:97% !important;
}
/*menu*/
 .top_menu 
 {
	border-bottom:3px solid #FF7119;
	background: #0263cb; /* Old browsers */
	background: -moz-linear-gradient(top,  #0263cb 0%, #0056b2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0263cb), color-stop(100%,#0056b2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0263cb 0%,#0056b2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0263cb 0%,#0056b2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0263cb 0%,#0056b2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0263cb 0%,#0056b2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0263cb', endColorstr='#0056b2',GradientType=0 ); /* IE6-9 */
}
/*main left*/
.tab_cur
{
	width:100%;
	float:left;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus 
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #0055B0  !important;
    border-color: #0055B0  !important;
    border-image: none;
    border-style: solid;
    border-width: 0px !important;
	 border:0px !important;
    color: #FFFFFF !important;
    cursor: default;
    font-size: 10px  !important;
}
.nav-tabs > li > a {
    background: none repeat scroll 0 0 #DDDDDD !important;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
	text-transform:uppercase !important;
	font-size:9px  !important;
}
.nav-tabs
{
	border-bottom:2px solid #0055B0 !important;
	padding-left:3px !important;
}
.nav-tabs > li > a 
{
    padding: 2px !important;
}
.wt_down
{
	background:#fff;
	width:100%;
	padding:10px;
	float:left;
	border:1px solid #EDEDED;
}
.wt_down h3
{
	color:#ff7c2b;
	font-size:13px;
	text-transform:uppercase;
	margin:0;
	font-weight:bold;
}
#bg_down
{
	background:url("https://8dd371.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/box_download.png") #fff repeat-x;
}
.news_right_dow
{
	width:100%;
	float:left;
	border-top:1px dashed #EDEDED;
	margin:5px 0 0 0;
}
.news_right_dow
{
	float:left;
	width:100%;
	border-top:1px dashed #EDEDED;
}	
.news_right_dow ul
{
	margin:20px 0 0;
	padding:0;
	float:left;
}
.news_right_dow ul li
{
	display:block;
	list-style:none;
	float:left;
	margin-bottom:20px;
	border-bottom:1px dashed #EDEDED;
}
.news_right_dow ul li:last-child
{
	margin-bottom:0px;
	border-bottom:0px;
}
.news_right_dow ul li h2
{
	color: #000000;
    float: left;
    font-size: 13px;
    margin: -10px 0 10px;
}
.news_right_dow ul li a
{

    color: #000000;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    padding: 0 0 0 13px;
    vertical-align: middle;
}
.news_right_dow ul li a:hover
{
	color:#FF7200;
	text-decoration:none;
}
 .news_right_dow time
{
	color:#999999;
	font-size:11px;
	font-style:italic;
}
.ad_right
{
	width:100%;
	float:left;
	margin:10px 0 0 0;
}
.ad_right img
{
	
}
/*footer*/
.wt_footer
{
	width:100%;
	margin:10px 0 0 0;
	background:#dadada !important;
	border-top:5px solid #0055b0;
}
.info_fo
{
	margin:20px 0;
	/*overflow:hidden;*/
}
.menu_fo
{
	width:100%;
	float:left;
}
.menu_fo ul
{
	margin:0;
	padding:0;
}
.menu_fo ul li
{
	float:left;
	list-style:none;
	display:block;
	border-right:1px solid #b5b5b5;
}
.menu_fo ul li a
{
	color:#333333;
	text-decoration:none;
	padding:0 3px;
	font-size:12px;
}
.menu_fo ul li a:hover,.menu_fo ul li a.active
{
	color:#FF7119;
	text-decoration:none;
}
.menu_fo li:last-child
{
	border-right:0px;
}
.copy_right
{
	float:left;
	margin-top:10px;
}
.copy_right p
{
	text-align:left;
	color:#666666;
	font-size:11px;
	margin:0;
}
.counter
{
	background:url("https://448c84.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/counter.png") no-repeat;
	float:left;
	background-position:5px;
	margin:15px 0 0 0;
}
.counter p
{
	text-align:left;
	color:#666666;
	font-size:11px;
	margin:0 0 0 50px;
	/*overflow:hidden;*/
}
.counter_strong
{
	color:#0055b0;
}
/*intro*/
.wt_col-md-12
{
	border:1px solid #ededed;
	width:100%;
	float:left;
}
.main_cont
{
	float: left;
    margin: 15px 0;
    width: 100%;
	padding:10px;
}
/*contact*/
.contact_title
{
	color:#0055b0;
	font-weight:bold;
}
.input_reset
{
	background:#0055B0;
	border:none;
	color:#fff;
	display: inline-block;
	padding: 8px 12px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.vscaptcha
{
	float:left;
}
#serc
{
	float:left;
}
.wt_maps
{
	text-align:center;
	margin-top:50px;
}
#form_cont
{
	margin-left:8%;
	margin-top:5%;
}
.mamoi
{
	background: url("https://e33bd8.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/capcha_btn.jpg") no-repeat;
    padding-left: 23px;
}
/*.media-body p
{
	color:#999999;
	font-size:12px;
	font-style:italic;
}*/
.bor_bot
{
	border-bottom:1px dashed #EDEDED;
}
.page
{
	text-align:center;
}
.font_h1 h1
{
	color:#0055B0;
	font-size:14px;
	margin:0 0 10px;
	font-weight:bold;
}
.font_h1 time, .font-5 time
{
	font-size:11px;
	font-style:italic;
	color:#999;
}
.news_dif
{
	width:100%;
	float:left;
	margin-top:50px;
}
.font-5 a
{
	color:#0055B0;
	font-weight:bold;
}
.font-5 a:hover
{
	color:#FF7200;
	font-weight:bold;
	text-decoration:none;
}
.cont_news
{
	width:100%;
}
.mar_ri
{
	margin-right:10px;
}
.conts_hover a
{
	color:#FF7200;
}
.conts_hover a:hover
{
	color:#FF7200;
	text-decoration:underline;
}
/*.bx-news .bx-pager.bx-default-pager a:hover,
.bx-news .bx-pager.bx-default-pager a.active {
	
	background: url("https://c63dcf.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/sli_active.png") no-repeat;
	width:19px;
	height:19px;
}

*/
/*slider top*/
#Silder_holder  .bx-wrapper .bx-pager {
	padding-top :0px !important;
	text-align: right !important;
	padding-right:20px;
	}

#Silder_holder .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 20px !important;
}
#Silder_holder .bx-wrapper {
    margin: 0 auto 20px !important;
	}
#Silder_holder .bx-wrapper .bx-pager.bx-default-pager a {
	background: url("https://d06573.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/sli_sli.png") no-repeat;
	width:19px;
	height:19px;
	text-indent: 9999px;
	display: block;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#Silder_holder .bx-wrapper .bx-pager.bx-default-pager a:hover,
#Silder_holder .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: url("https://c63dcf.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/sli_active.png") no-repeat;
	width:19px;
	height:19px;
}
/*slider news hot*/
.slid_new
{
	width:66.6667%;
	float:left;
}
#Silder_news
{
	width:100%;
	float:left;
	overflow:hidden;
	display:table;
}
#Silder_news .bx-controls-direction a
{
	display:none !important;
}
#Silder_news .bx-wrapper
{
	margin:0 auto 20px !important;
}
#Silder_news .bxnews
{
	padding-left:0px !important;
}
#Silder_news .bx-pager
{
   background-color: #ededed;
   opacity: 0.5;
   background-color: Gray;
   height:25px;
}
#Silder_news .bx-wrapper .bx-pager
{
    padding-top:0px !important;
}
#Silder_news .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item 
{
    display: inline-block;
    float: left;
    padding: 10px 0px !important;
}
/*.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto 
{
    bottom: 0px !important;
}*/
#Silder_news  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto
{
	bottom: 110px !important;
}
#Silder_news .bx-wrapper .bx-pager 
{
    padding-top: 0 !important;
    text-align: left !important;
	z-index:9999;
}
#Silder_news .bx-pager, .bx-default-pager
{
	height:37px;
}
#Silder_news .bx-wrapper .bx-pager.bx-default-pager a 
{
    background: url("https://c13adb.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/icon_sl.png") no-repeat !important;
	height:18px !important;
	width:16px !important;
    border-radius: 0px !important;
    display: block !important;
	text-indent:0 !important;
	color:#3E3E3E !important;
	padding:0 0 0 4px !important;
}
#Silder_news .bx-wrapper .bx-pager.bx-default-pager a:hover,
#Silder_news .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: url("https://64152e.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/icon_active_sl.png") no-repeat !important;
	width:16px !important;
	height:22px !important;
	color:#fff !important;
}




.panel-heading .accordion-toggle:after 
{
            /* symbol for "opening" panels */
            font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
            content: "\2b"; /* adjust as needed, taken from bootstrap.css */
            float: left; /* adjust as needed */
            color: grey; /* adjust as needed */
}

        .panel-heading .accordion-toggle.collapsed:after {
            /* symbol for "collapsed" panels 
            content: "\2212";*/ /* adjust as needed, taken from bootstrap.css */
        }
		
		p {
            margin-bottom: 0px;
        }

        .desg {
            font-style: italic;
            color: #666666;
        }

.panel 
{
    border-radius: 0px !important;
	box-shadow:none !important;
}
.panel-default 
{
      border-color:transparent !important;  
}
  .panel-default > .panel-heading 
 {
    background-color: transparent !important;
    border-color:transparent !important; 
}
.panel-heading
{
	padding-left:0px !important;
}
.panel-collapse
 {
     background-color: #dddddd;
}
.panel-title a
{
	font-size: 14px;
    padding-left: 10px;
    text-decoration: none;
	color:#FF7200 !important;
	text-decoration:none;
}
.panel-title a:hover
{
	font-size: 14px;
    padding-left: 10px;
    text-decoration: none;
	color:#FF7200;
	text-decoration:underline;
}
.navbar-default .navbar-nav >li:last-child > a
{
	border-right:0px;
}
.img_news_slider >img{
	width: 100%;
	max-height: 250px;
}
.img_project_hi >img{
	max-width: 208px;
}

.no_pd{
	padding-right: 0px !important;
}
.img_box_home_left > img{
 max-width: 190px;
 max-height: 135px;
}
.img_box_home_right >img{
	max-width: 130px;
 	max-height: 95px;
}
.adv_qc{
	margin-bottom: 20px;
}

.slide > h2{
	font-size: 14px;
	font-weight: bold;
	min-height: 30px;
}
.slide div img{
	float: left;
	max-width: 40px;
}

.clear {
    clear: both;
}
h4.nhietdo {
    background: url("https://9f9c76.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/oC.png") no-repeat scroll 30px center ;
    float: left;
    font-size: 19px;
    margin-top: 10px;
    padding: 4px 25px 0 4px;
}

.nhietdo2{
	font-size: 13px;
}

.box_tygia table {
    width: 265px;
}
.box_tygia tr, .box_tygia td {
    border: 1px solid #CCCCCC;
    text-align: center;
}
.box_tygia table tr {
    background: none repeat scroll 0 0 #FFFFFF;
}
.box_tygia table tr.tr_first {
    background: none repeat scroll 0 0 #D0E5F0;
    border: medium none;
}
.box_tygia table tr.tr_first td {
    border: medium none;
}
.box_tygia h3 {
    float: left;
    width: 100%;
}
.ck >img{
	max-width: 208px;
}

.img_adv_right > img{
	max-width: 230px;
}
.img_adv_right{
	display: block;
	margin-bottom: 10px;
}
.border{
	border: 1px solid #e6e6e6;
}
.pad{
	padding: 0px 10px;
}

.titile_detail{
	margin: 0px ;
	padding: 0px;
	color: #0055b0;
}
.img_intro_page{
	max-width: 137px;
}
.wrap_intro{
	padding-bottom: 15px;
}
.page{
	margin-top: 20px;
}
.page > a {
background-color: #FFFFFF;
border: 1px solid #DDDDDD;
border-radius: 5px;
color: #428BCA;
line-height: 1.8;
padding: 6px 12px;
position: relative;
text-decoration: none;
margin: 3px;
width: 44px;
height: 36px;
display: block;
float: left;
}
.page a.active, .page a:hover{
    background-color: #428BCA;
    border-color: #428BCA;
    color: #FFFFFF;
    cursor: default;
    z-index: 2;
}

.list_address{
	padding: 0px;
	margin: 0px;
	
}
.list_address li{
	list-style: none outside none;
}

.action_show {
    color: #FF7200 !important;
    font-size: 14px;
    padding-left: 10px;
    text-decoration: none;
}
.item_org{
	display: none;
	background: #ededed;
	padding: 10px;
	margin-top: 10px;
}
textarea.form-control{
	min-height: 75px !important;
}
.map{
	width: 100%;
	min-height: 450px;
}
.design,.vs{
	color: #666666;
}
.design:hover,.vs:hover{
	color: #FF7119;
}

#Silder_news > .bx-wrapper{
    max-height:360px;
}
.clear {
clear: both;
}
.wrap_other_news
{
	margin:10px;
	padding:10px 0px;
	border-top: 1px #e4e4e4 solid;
	
}
.wrap_other_news a
{
	display:block;
	color:#0055b0;
	background: url("https://ee4aba.claudeassets.com/20240727001005im_/https://www.cauduongcang.com/skins/user/finance/images/dot_a_other.png") no-repeat 0px 10px; 
	padding-left:10px;
	
}
.wrap_other_news a:hover
{
	display:block;
	color:#ff7119;
	
	
	
}
.titile_other_news{
	font-size:14px;
	color:#333333;
	margin-bottom:10px;
	font-weight:bold;
}
.postdate_li{
	color:#b6b6b6;
	font-style:italic;
}
.bx-wrapper .bx-loading{
	display:none;
}
/*phone and wide phone*/
@media (min-width : 320px) and (max-width: 480px)
{
	.time_search{display: none;}
	.navbar-header img{width:60px;}
	.slogan{font-size:14px;letter-spacing:0px;}
	#Silder_news .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {display:none;}
	#popup_slider{display:none;}
	.carousel-indicators{display:none;}
	.col-md-6, .no_pd img{width:100%;}
	.see_all a{display:none;}
	.col-md-12, .adv_qc img{width:100%;}
	.box_mid p{color:#015FC3;}
	.box_left{display:none;}
	.box_mid{background:none;}
	.box_head{height:0px;display:table;background:none;border-bottom:2px solid #EDEDED;}
	.img_adv_right img{max-width:100%;"}
	.ad_right img{width:100%;"}
	#project_hot{margin-top:20px;}
	.col-md-9, .col-sm-9{padding-right:0px;}
	.conts_hover a{display:none;}
	.navbar-nav{margin-left:50px !important;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
	{
		background:none !important;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
	{
		background:none !important;
	}
	.margin_t{margin:0 !important;}
}
/* Small devices (tablets, 768px and up)*/
@media(min-width: 768px) and (max-width: 979px)
{
	.navbar-header img{width:80px;height:70px;}
	.slogan{font-size:20px;}
	.navbar{min-height:0px;}
	.nav > li > a {position: relative;display: block;padding: 0 5px;}
	.navbar-default .navbar-nav > li > a {color: #fff;text-transform: uppercase;font-size: 11px;border-right: 1px solid #2276D0;padding: 8px 3.5px 8px 3.5px;}
	.navbar-nav > li > a{padding-left:0px;padding-right:0px;}
	.dropdown-menu > li > a{font-size:12px;}
	#popup_slider{display:none;}
	.content_pro_head img{width:100%;}
	#Silder_news .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{display:none;}
	.col-md-6, .no_pd img{width:100%;margin-bottom:10px;}
	.nav-tabs > li > a{margin-right:0px;font-size:0.499999em !important;}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {font-size:7px !important;}
	.intro, .ck img{width:100%;}
	.box_tygia table{width:100%;}
	.col-md-12, .col-sm-12, .adv_qc img{width:100%;}
	.img_adv_right img{width:100%;}
	img.item_img{width:100%}
	.item_org table[style="width: 675px;"]{width:100% !important;}
	.conts_hover a{display:none;}
	
}
/* Large desktop */
@media (min-width: 980px) and (max-width: 1195px)
{
	.nav > li > a {padding:10px 11px 10px 11px;}
	.navbar-collapse{padding-left:0px;padding-right:0px;}
	.into_des span{font-size:12px !important;}
	#popup_slider a.view_abouts{font-size:11px;}
	.img_project_hi img,
	.img_adv_right img,
	.intro img
	{width:100%;}
	.no_pd img{width:100%;}
	.navbar{min-height:0 !important;}
}
/*@media (max-width: 1195px)
{
	.navbar-collapse{padding-left:0px !important;padding-right:0px !important;}
	.nav > li > a{padding:10px 11px 10px 11px}
	
}*/



/*
     FILE ARCHIVED ON 15:55:33 Apr 22, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:18:51 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.151
  exclusion.robots: 0.137
  exclusion.robots.policy: 0.113
  esindex: 0.019
  cdx.remote: 8.609
  LoadShardBlock: 128.507 (3)
  PetaboxLoader3.datanode: 107.481 (4)
  PetaboxLoader3.resolve: 68.607 (2)
  load_resource: 133.715
*/